{
  "DatabaseConnection": "Server=127.0.0.1;User ID=sa;Password=fsmanager",
  "Database": "testdb01",
  "SqlFileName": "fsmanageremptydb.sql",
  "StartCompetitionID": 490000,
  "StartCompetitionSettingsID": 490010,
  "StartOdfCompetitionID": 490020,
  "StartPersonID": 491000,
  "StartAccreditationId": 492000,
  "StartMusicID": 493000,
  "StartCompetitorID": 494000,
  "StartCompetitorResultID": 495000,
  "StartEntryID": 496000,
  "StartOfficialInSegmentID": 497000,
  "StartCategoryID": 498000,
  "StartSegmentID": 498100,
  "StartSegmentScheduleID": 497200,
  "CompDefaultType": 13,
  "CatDefaultIfNotFound": 4,
  "TSJudgingDuringWarmupGroup": false,
  "CreateNewDatabase": true,
  "CreateOutputGroups": true,
  "InsertOnlyBasicData": false
}